<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>An unknown error occurred.</key>
	<string>Ein unbekannter Fehler ist aufgetreten.</string>
	<key>No event observer is attached to receive notifications.</key>
	<string>Es ist kein Ereignis‑Beobachter angehängt, um Benachrichtigungen zu empfangen.</string>
	<key>The system is not ready to perform the requested operation.</key>
	<string>Das System ist nicht bereit, die angeforderte Operation auszuführen.</string>
</dict>
</plist>
